For the complete documentation index, see llms.txt. This page is also available as Markdown.

请求和响应示例

Payout - 电子钱包

curl --location 'https://payout.codapayments.com/payouts' \
--header 'X-API-Key: [Test_API_Key]' \
--header 'Authorization: Bearer eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJwYXJ0bmVyX2lkIjoicGFyX3NnMTg3MzI2ZjA4ZjB3cmtyMTA2IiwiaWF0IjoxNjgyNDIzNDg2fQ.bMYzPS5SIQz1w7zULOk_1h41atq_yFEH6UUkXZvJkSU' \
--header 'Content-Type: application/json' \
--data '{
  "payout_method": {
    "type": "wallet",
    "payment_method": "vodafone_cash",
    "beneficiary": {
      "name": "Test Name",
      "payout_method_details": {
        "phone_number": "01041164340",
      }
    }
  },
  "amount": {
    "value": "10.10",
    "currency_code": "EGP"
  },
  "country_code": "EG",
  "purpose": "salaries",
  "reference": "reference",
  "request_id": "request_id"
}'

Payout - 银行转账

最后更新于

这有帮助吗?